Subject: bug#26623: 24.5; bad variable name: `inside-post-command-hook'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Apr 2017 08:35:31 +0300

> Date: Sun, 23 Apr 2017 10:00:52 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> 
> This variable's name should not end in `-hook', because that means,
> by convention, that this is a hook variable, which it is not.

No, it's the other way around: a hook variable should have its name
end in "-hook", but not every symbol whose name ends in "-hook" is a
hook variable.

I think the name of this variable speaks very clearly for its purpose,
and see no reason for such formalism in this case.